@charset "utf-8";
/* CSS Document */

/***** reset *****/
* {
	word-break: break-all;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/***** feature *****/

.feature {
	position: relative;
	width: 100%;
	font-family: 'Noto Sans Japanese' !important;
	font-size:10pt;
	line-height:2em;
	text-align: left;
	text-decoration: none;
}

.feature p {
	margin: 0 0 1em;
}

.feature img {
	max-width: 100%;
}
.feature .stxt{
	font-size:75%;
	line-height:1.4;
}
.feature.light {
	color: #333;
	background-color: #fff;
}
.feature.light strong{
	color: #000;
}
.feature.dark {
	color: #aaa;
	background-color: #000;
}
.feature.dark strong{
	color: #fff;
}

article.container {
	padding: 1em;
}

@media (min-width:475px){
.feature {
	font-size: 12pt;
}
}
@media (min-width:1200px){
.feature {
	font-size: 14pt;
}
}
@media (min-width:1600px){
article.container {
	max-width:1600px;
	padding: 0;
}

}

/***** bc-navi *****/
.bc-navi{
	padding:1em;
	min-height:3em;
	font-size:14px;
}
.bc-navi li{
	display: inline-block;
	line-height:1.2;
	color: #aaa;
}
.bc-navi li a::after{
	content: " > ";
}
.bc-navi li a{
	display: block;
	padding:0.5em 0.7em;
	text-decoration: none;
	color: #888;
}
.bc-navi li a:hover{
	color: #211;
	color: #333;
}
@media screen and (min-width:475px) {
.bc-navi{
}
}
@media screen and (min-width:1200px) {
.bc-navi{
	font-size:14px;
}
}
/***** btn *****/
.block-btn{
	margin:0.4em 0.6em;
	text-align:center;
}
.inline-btn{
	display: inline-block;
}
.block-btn a,
.inline-btn a{
	display:block;
	padding:0.6em;
	color:#fff !important;
	background:#f33;
	transition: .3s;
	text-decoration: none !important;
}
.block-btn a:visited,
.inline-btn a:visited{
	color:#fff !important;
	background:#f33 !important;
	transition: .3s;
}
.block-btn a:hover,
.inline-btn a:hover{
	color:#f33 !important;
	background:#ffcdcd !important;
	transition: .3s;
}
.link-base{
	margin:1.5em auto;
	padding:1.5em;
	text-align: center;
	background:#711313;
}
/***** color *****/

/***** bg *****/

/***** toplink-log *****/
.toplink-logo{
	position: fixed;
	top:10px;
	left: 10px;
	width:60px;
	height:60px;
	max-width:33%;
	background: #fff;
	box-shadow: 0 0 16px rgba(0,0,0,0.2);
	z-index: 1000;
	transition-duration: 0.5s;
}
.toplink-logo:hover{
	transform: scale(1.2,1.2);
	transition-duration: 0.5s;
}
.toplink-logo .corplogo{
	margin:auto;
	vertical-align: middle;
}
@media screen and (min-width:475px) {
.toplink-logo{
	top:15px;
	left: 15px;
	width:75px;
	height:75px;
}
}
@media screen and (min-width:1200px) {
.toplink-logo{
	top:20px;
	left: 20px;
	width:100px;
	height:100px;
}
}

/***** visual *****/

.visual {
	width: 100%;
	margin: 0 auto;
}

.visual img {
	width: 100%;
	max-width: 100%;
}
.visual-img.pc {
	display:none;
}
.visual-img.sp {
	display:block;
}
@media screen and (min-width:800px) {
.visual-img.pc {
	display:block;
}
.visual-img.sp {
	display:none;
}
}
/***** col-box *****/
.col-box{
	width:100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}
.col-box.reverse{
	flex-direction: row-reverse !important;
}
.col-box.alignitems-center{
	align-items: center;
}
.col-box.alignitems-end{
	align-items: flex-end;
}
.col-box img{
	max-width:100%;
}
.col-box > div{
	margin:0;
	padding:2%;
}
.col-box > div.pd0{
	padding:0;
}
.col-box > div.pd1{
	padding:1%;
}
.col33.sm,
.col12{
	width:33.33%;
}
.col40{
	width:40%;
}
.col16,
.col20,
.col25,
.col33,
.col50.sm{
	width:50%;
}
.col60{
	width:60%;
}
.col66,
.col50{
	width:100%;
}
.col66.sm{
	width:66.66%;
}
@media (min-width:768px) {
.col12{
	width:25%;
}
.col16,
.col20,
.col25,
.col33{
	width:33.33%;
}
.col50{
	width:50%;
}
.col66{
	width:66.66%;
}
}
@media (min-width:1024px) {
.col12,
.col16{
	width:16.66%;
}
.col20{
	width:20%;
}
.col25{
	width:25%;
}
.col33{
	width:33.33%;
}
.col66{
	width:66.66%;
}
}

@media (min-width:1280px) {
.col12{
	width:12.5%;
}
}
/***** responsive *****/

@media (max-width:1600px) {

}

@media (max-width:1400px) {

}

@media (max-width:1200px) {

}

@media (max-width:1024px) {

}

@media (max-width:834px){

}

@media (max-width:768px){

}

@media (max-width:475px) {

}

@media (max-width:375px) {

}

@media (max-width: 320px) {

}


/***** base *****/

* {
	padding: 0;
	margin: 0 auto;
}

body {
	width: 100%;
	text-align: center;
}

/***** shtmlHeader1 *****/

.shtmlHeader1 {
	position: fixed;
	z-index: 100;
	top: -100%;
	left: unset;
	right: 0;
	width: 100%;
	height: 70px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border-bottom: 1px solid #e8e8e8;
	transition: .5s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1.act1 {
	top: 0;
}

.shtmlHeader1-inner1 {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 1600px;
	padding: 0px 50px 0px 50px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-inner2 {
	position: fixed;
	z-index: 10;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100%;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	transition: .5s;
	overflow: hidden;
}

.shtmlHeader1-inner2.act1 {
	right: 0;
}



/***** shtmlHeader1-img1 *****/

.shtmlHeader1-img1 {
	width: 50%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.shtmlHeader1-img1 img {
	width: 100%;
	max-width: 75px;
	margin: 0px 0px 0px 0px;
}



/***** shtmlHeader1-btn1 *****/

.shtmlHeader1-btn1 {
	width: 50%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .7s;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
}

.shtmlHeader1-btn1 p {
	width: auto;
	color: #000 !important;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #aeaeae;
	cursor: pointer;
	display: inline-block;
}


/***** header1-menu1 *****/

.shtmlHeader1-menu1 {
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding: 50px 50px 50px 50px;
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #e8e8e8;
	transition: .5s;
}

.shtmlHeader1-menu1.act1 {
	right: 100%;
}

.shtmlHeader1-menu1-btn1 {
	position: absolute;
	z-index: 50;
	top: 30px;
	right: 30px;
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-menu1-btn1 p {
	width: 100%;
	color: #000 !important;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	cursor: pointer;
}

.shtmlHeader1-menu1-btn1 p:hover {
	color: #d52b1e !important;
}

.shtmlHeader1-menu1 ul {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-menu1 ul li {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-menu1-title1 {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-menu1-title1::before {
	content: "";
	position: absolute;
	top: 45%;
	bottom: 0;
	right: 0px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-color: #c2c2c2 transparent transparent transparent;
	border-width: 7px 5px 0px 5px;
	transform: rotate(90deg);
	transition: .3s;
}

.shtmlHeader1-menu1-title1:hover::before {
	border-color: #cc001d transparent transparent transparent;
}

.shtmlHeader1-menu1-title1::after {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #e8e8e8;
	transition: .3s;
}

.shtmlHeader1-menu1-title1:hover::after {
	height: 2px;
	background-color: #d52b1e;
}

.shtmlHeader1-menu1-title1 p {
	width: 100%;
	color: #000 !important;
	font-size: 14pt;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}



/***** header1-menu1-category1 *****/

.shtmlHeader1-menu1-category1 {
	position: absolute;
	z-index: 50;
	top: 0;
	bottom: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	background-color: #fff;
	border-left: 1px solid #e8e8e8;
	transition: .5s;
	overflow-y: scroll;
}

.shtmlHeader1-menu1-category1.act1 {
	right: 0;
}

.shtmlHeader1-menu1-category1-inner1 {
	width: 100%;
	height: auto;
	padding: 50px 50px 50px 50px;
}

.shtmlHeader1-menu1-category1-title1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	border-bottom: 0px solid #d52b28;
}

.shtmlHeader1-menu1-category1-title1 p {
	width: 100%;
	font-size: 20px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	transition: .5s;
}

.shtmlHeader1-menu1-category1-title1 p:hover {
	color: #d52b28;
}

.shtmlHeader1-menu1-category1-list1 {
	width: 100%;
	height: auto;
	padding: 20px 0px 20px 0px;
}

.shtmlHeader1-menu1-category1-list1-title1 {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.shtmlHeader1-menu1-category1-list1-title1 a {
	width: auto;
	display: inline-block;
}

.shtmlHeader1-menu1-category1-list1-title1 a p {
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	transition: .3s;
}

.shtmlHeader1-menu1-category1-list1-title1 a:hover p {
	color: #d52b1e;
}

.shtmlHeader1-menu1-category1-list1 ul {
	width: 95%;
	height: auto;
	padding: 0px 0px 0px 5%;
	margin: 0px 0px 0px 5%;
	border-left: 1px solid #e8e8e8;
	display: block;
}

.shtmlHeader1-menu1-category1-list1 ul li {
	width: 100%;
	height: auto;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
}

.shtmlHeader1-menu1-category1-list1 ul li a {
	width: auto;
	display: inline-block;
}

.shtmlHeader1-menu1-category1-list1 ul li a p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	transition: .3s;
}

.shtmlHeader1-menu1-category1-list1 ul li a:hover p {
	color: #d52b1e;
}

.shtmlHeader1-menu1-category1-btn1 {
	position: absolute;
	z-index: 50;
	top: 30px;
	right: 30px;
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-menu1-category1-btn1 p {
	width: 100%;
	color: #000 !important;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	cursor: pointer;
}

.shtmlHeader1-menu1-category1-btn1 p:hover {
	color: #d52b28 !important;
}


/***** grid *****/

.grid-main {
	position: relative;
	width: 100%;
	max-width:1200px;
	height: auto;
}

@media (min-width:1200px){
.grid-main {
	width: 100%;
}

}

/***** visual1 *****/

.visual {
	width: 100%;
}


/***** intro1 *****/

.intro {
	width: 100%;
}

.intro .lead {
	width: 100%;
	font-size: 2em;
	font-weight: 600;
	text-align: center;
	letter-spacing: 2px;
	line-height: 2em;
}

/***** responsive *****/

@media ( max-width: 1024px ) {

.shtmlHeader1-inner2 {
	right: -50%;
	width: 50%;
}

}


@media ( max-width: 767px ) {

.shtmlHeader1-inner1 {
	padding: 0px 30px 0px 30px;
}

.shtmlHeader1-inner2 {
	right: -100%;
	width: 100%;
}

.shtmlHeader1-menu1 {
	padding: 60px 30px 60px 30px;
}

.shtmlHeader1-menu1-category1 {
    padding: 0px 0px 0px 0px;
}

.shtmlHeader1-menu1-category1-inner1 {
	padding: 60px 30px 60px 30px;
}

.shtmlHeader1-menu1-category1-list1 {
	padding: 15px 0px 15px 0px;
}


}

/***** boss-stompboxes 独自CSS *****/
.boss-stompboxes{
	color: #5b4a3d;
}
.boss-stompboxes a{
	color: #f33;
	text-decoration: none;
}
.boss-stompboxes a:hover{
	color: #f88;
}

.boss-stompboxes h1{
	margin:0;
	padding:0;
}
.boss-stompboxes .grid-main .title-h1{
	padding-top: 2em;
	font-size: 2em;
	line-height: 1.2;
	background: #000;
}
.boss-stompboxes .grid-main .title-h1 h1{
	color: #fff;
}
.boss-stompboxes .grid-main .title-h1 h1 span{
	font-size: 70%;
}
.boss-stompboxes .grid-main .title-h1 h1{
	display: block;
	width: 100%;
	padding:0.5em;
}
.boss-stompboxes .grid-main .title-h1 img{
	width: 100%;
}

.boss-stompboxes h2{
	margin: 1em auto;
	padding:1em 0;
	color: #d96767;
	font-size: 1.8em;
	font-weight: 600;
	text-align: center;
}
.boss-stompboxes .h2 span{
	display: block;
	font-size:50%;
	font-weight: 300;
	letter-spacing: 2px;
}
.boss-stompboxes h3{
	color:#000;
}

.intro{
	padding:2em 1em;
	text-align: left;
}
.intro .right{
	text-align: right;
}
.intro .center{
	text-align: center;
}
.intro .intro-lead{
	font-size:1.8em;
	font-weight: bold;
	color: #d96767;
}
.menu1{
	padding: 1em;
	border: 1px dotted #ccc;
	background: #eee;
}
.menu1 .lv1{
	list-style-type: none;
}
.menu1 .lv2{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.menu1 .lv2 li{
	width: 50%;
	margin: 0;
	padding:1%;
	line-height:1.2;
}
.menu1 .lv2 li strong{
	margin: 0 0.4em 0 0;
	padding:0.4em;
	font-size:1.2em;
	color: #fff;
	border-radius: 10px;
	background: #dcb88e;
}
.menu1 .lv2 li a{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0.8em;
	text-decoration: none;
	line-height: 1.2em;
	color: #644;
	border: 1px solid #ccc;
	border-radius: 20px;
	background: #fff;
}
.menu1 .lv2 li a:hover{
	border: 1px solid #822;
}
.menu1 .lv2 li a img{
	margin: 0 5px;
	width: auto;
	max-width: 33.3%;
	min-height: 75px;
	max-height:5em;
	object-fit: contain;
}
.menu1 .lv2 li a span{
}
.model{
	margin:2em auto;
	border-bottom:2px dotted #999;
}
.model h4{
	padding-bottom:1em;
}
.model-head{
	margin-bottom: 1em;
	padding: 1em;
	background: #e6e1e1;
}
.model-head h4{
	font-size:1.5em;
	text-align: center;
}
.model-image{
	padding:1em;
}
.model-note1 p{
	font-size:0.8em;
}
.radar-chart canvas{
	max-width:100% !important;
}

.col-box.category-menu > div{
	padding:2%;
}
.col-box.category-menu > div .img-box{
	position: relative;
	display: block;
	padding-top: 80%;
}
.col-box.category-menu > div .img-box img{
	position: absolute;
	top:0; bottom:0; left:0; right:0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 20px;
}
.col-box.category-menu > div h3{
	margin: 1em 0;
	font-size: 80%;
	line-height: 1.4em;
}
.col-box.category-menu > div p{
	line-height: 1.6em;
}

@media (min-width:1024px){
/*
.intro{
	max-width:1200px;
}
*/
.intro .intro-lead{
	font-size:2em;
}
}


.movie{
	position:relative;
	width:100%;
	height:auto;
	margin:20px auto;
	background-color: #000;
}
.movie:after{
	content:"";
	display:block;
	padding-top:56.25%;
}
.movie img{
	cursor:pointer;
}
.movie img,
.movie iframe{
	position:absolute;
	top:0; left:0;
	width:100%;
	height:100%;
	margin:auto;
}
.text-danger{
	font-size:0.75em;
	color:#c00;
}
.specs{
	font-size: 0.9em;
	line-height:1.8;
}

.menu a{
	display: block;
}
.menu a img{
	transform: scale(0.95);
	transition: 0.4s;
}
.menu a:hover img{
	transform: scale(1);
	transition: 0.2s;
}
.series-name,
.model-name,
.model-spec,
.model-price{
	margin: 0 !important;
	text-align: center;
	line-height: 1.4em;
}
.series-name{
	font-size:50%;
	color: #d96767;
}
.model-name{
	font-size:120%;
	font-weight: 600;
	letter-spacing: 1px;
}
.model-spec{
	font-size:85%;
}
.model-price{
	letter-spacing: 1px;
	color: #ff2020;
}
.model-price span{
	font-size:80%;
	color:#333;
}
.recommend{
	font-size:80%;
	line-height:1.4em;
}
.recommend{
	font-size:80%;
	line-height:1.4em;
	text-align: center;
	background: #c6c6c6;
}
.recommend .col-box > div{
	padding: 1%;
}
.recommend a{
	color:#333 !important;
	text-decoration: none !important;
}
.recommend a img{
	border-radius: 8px;
}
.recommend a:hover img{
	border-radius: 16px;
}

/*開閉式メニュー*/
.accordion .related_article {
	padding: 1em 1.2em 1em 0;
	display: block;
	color: #000;
	text-align:right;
}
.accordion .related_article::before{
	border-right: 2px solid #000;
	border-top: 2px solid #000;
	content:"";
	height: 6px;
	position: absolute;
	right: 10px;
	top:calc( 50% - 3px );
	-webkit-transform: rotate(45deg);
	transform: rotate(135deg);
	width: 6px;
}
.accordion .related_article,
.accordion .content {
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
	-webkit-backface-visibility: hidden;
}
.accordion .content {
	height: 0;
	margin-bottom:10px;
	padding:0;
	overflow: hidden;
}
.accordion .content p{
	padding:0px;
}
.accordion .content a{
	color:#0056b3;
    text-decoration:underline;
}
.accordion .content a:hover{
	color:#06f;
}
.accordion .toggle {
	display: none;
}
.accordion .toggle:checked + .related_article + .content {
	height: auto;
	transition: all .3s;
}
.accordion .toggle:checked + .related_article::before {
	transform: rotate(-45deg) !important;
}

.accordion .toggle:checked + .related_article {
display: none;
}
/* ---------------- footer_menu --------------------- */
#footer_menu{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	padding:0;
	position: sticky;
	bottom:0;
	background:#000;
	font-family: 'Noto Sans Japanese' !important;
	z-index: 1002;
}
#footer_menu li{
	width:16.66%;
	text-align:center;
	border-right:1px solid #ccc;
	list-style: none;
	padding:10px 0;
}
#footer_menu li:last-child{
	border-right:0px;
}

#footer_menu li a{
	width:100%;
	margin:10px auto;
	padding:10px 0;
	color:#ccc;
	white-space: nowrap;
}

footer{
	padding:1em;
	background: #3e3838;
	font-family: 'Noto Sans Japanese' !important;
}
footer ul{
	width:100%;
	max-width:1200px;
	list-style: none;
	text-align: left;
}
footer ul li{
	display: inline-block;
	padding: 0.4em 0.6em;
}
footer ul li a{
	text-decoration: none;
}
footer ul li a:hover{
	text-decoration: underline;
}
footer ul li.lv1{
	display: block;
}
footer ul li.lv1 a{
	color: #ddd;
}
footer ul li.lv1 a:hover{
	color: #fff;
}
footer ul li.lv2 a{
	color: #888;
}
footer ul li.lv2 a:hover{
	color: #aaa;
}
footer .copyright{
	font-size: 8pt;
	color: #aaa;
}
@media (min-width:600px){
.boss-stompboxes .grid-main .title-h1{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: nowrap;
	flex-direction: row;
	padding-top: 0;
}
.boss-stompboxes .grid-main .title-h1 h1{
	width: 50%;
	
}
.boss-stompboxes .grid-main .title-h1 img{
	width: 50%;
}

.menu1 .lv2 li{
	width: 33.33%;
}
.recommend a img{
	border-radius: 10px;
}
}
@media (min-width:1200px){
.menu1 .lv2 li{
	width: 20%;
}
.recommend a img{
	border-radius: 12px;
}
footer ul li{
	font-size: 12pt;
}
footer .copyright{
	margin: 2em auto 1em;
	font-size: 10pt;
}
}
.storeinfo{
	font-size:80%;
	line-height: 1.4em;
}
.storeinfo h3{
	padding: 1em 0;
}

.storeinfo span{
	line-height: 1em;
}

/**** blog-sidescroll-table ****/

.blog-sidescroll-table table{
width:3000px;	
}
.blog-sidescroll-table table th{
background:#ccc;
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
	
}
.blog-sidescroll-table table td{
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
	
}
.sidescrollfixed{
	position: sticky;
	left: 0;
	background:#fff;
	&:before{
	  content: "";
	  position: absolute;
	  top: -1px;
	  left: -1px;
	  width: 100%;
	  height: 100%;
	  border: 1px solid #ccc;
	}
  }
  
@media (max-width:425px){

	.sidescrollfixed{
		  max-width: 110px;
		}
}
